{
	 "Images": "Imagens"

	,"Collection": "Coleção"
	,"Click or drop files here": "Clique ou soltar arquivos aqui"

	,"Clear all": "Clear All"
	,"Upload files": "Fazer upload de arquivos"

	,"Waiting for upload": "Esperando para enviar"
	,"Uploading file": "Enviando arquivo"
	,"Image uploaded": "Arquivo enviado"

	,"Upload finished successfully": "Upload concluído com sucesso"
	,"Some errors happened on upload": "Ocurrieron erros ao subir alguma das imagens"
	,"There are no files to upload": "Não há arquivos selecionados para upload"
}